## Description

convert directions image to amplitudes.

syntax: dir2amp [ options ] directions amplitudes

## Arguments

directions | the input directions image. Each volume corresponds to the x, y & z component of each direction vector in turn.
amplitudes | the output amplitudes image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.